Package Details: 0xdbe-eap 143.1301.4-1

Git Clone URL: https://aur.archlinux.org/0xdbe-eap.git (read-only, click to copy)
Package Base: 0xdbe-eap
Description: Smart SQL Editor and Advanced Database Client Packed Together for Optimum Productivity
Upstream URL: https://confluence.jetbrains.com/display/DBE/0xDBE+1.0+EAP
Licenses: Commercial
Submitter: Vrtak-CZ
Maintainer: dcelasun
Last Packager: dcelasun
Votes: 13
Popularity: 0.000000
First Submitted: 2014-06-17 16:06 (UTC)
Last Updated: 2015-12-11 14:57 (UTC)

Dependencies (2)

Required by (0)

Sources (3)

Latest Comments

hppyromz commented on 2019-08-21 11:04 (UTC)

If anyone would like to adopt this, create a datagrip-eap package, and file a package merge request, I'll gladly orphan it :) https://hbweber.com

jamincollins commented on 2019-06-30 16:01 (UTC)

URL for current source 403's

curl: (22) The requested URL returned error: 403 Forbidden
==> ERROR: Failure while downloading http://download.jetbrains.com/dbe/0xdbe-143.1301.4.tar.gz
    Aborting...
==> ERROR: Could not download sources.

dcelasun commented on 2016-03-31 09:28 (UTC)

If anyone would like to adopt this, create a datagrip-eap package, and file a package merge request, I'll gladly orphan it :)

intgr commented on 2016-03-31 09:26 (UTC)

Is nobody interested in creating/maintaining a datagrip-eap package?

intgr commented on 2016-03-18 14:25 (UTC)

DataGrip 2016.1 EAP is out since March 14: https://confluence.jetbrains.com/display/DBE/DataGrip+2016.1+EAP

dcelasun commented on 2015-12-17 07:47 (UTC)

I'll have this renamed once "datagrip" starts having EAP versions.

jenglisch commented on 2015-12-16 16:42 (UTC)

EAP over, should be migrated to "DataGrip" https://www.jetbrains.com/datagrip/

dcelasun commented on 2015-12-11 14:58 (UTC)

@intgr Nice catch! Done.

intgr commented on 2015-12-11 14:18 (UTC)

@jenglisch Thanks. Also please remove the "PKGBUILD~" file from git, it was probably added by accident.

intgr commented on 2015-12-10 14:56 (UTC)

Please change the "url" directly to the EAP page: https://confluence.jetbrains.com/display/DBE/0xDBE+1.0+EAP that way it's easier to check whether a new version is available. Anyway, a new version 143.1301.4 is out. Requires a small change to the PKGBUILD: https://gist.github.com/intgr/01fa80b710b7f3c199eb/revisions

jenglisch commented on 2015-11-11 21:59 (UTC)

i asked jetbrains for providing checksums on their website - and here they are https://confluence.jetbrains.com/display/DBE/0xDBE+1.0+EAP?focusedCommentId=71697302#comment-71697302 , automate all the things !

dcelasun commented on 2015-11-09 07:55 (UTC)

Fixed.

marmotz commented on 2015-11-08 13:01 (UTC)

+1 jenglisch

jenglisch commented on 2015-11-08 03:44 (UTC)

invalid md5sum, should be 4c9c6c247af099acf8b50f160321dd70

intgr commented on 2015-10-14 09:38 (UTC)

pkgver=143.109.1 md5sums=('e41abab5b7753c56ce1c4d8169cdc4d4' '864c5bb6071568a1a9f26573e090207b' 'e520ed91c5c0578cc93df0cd7e03166b') I would also suggest changing the PKGBUILD URL, so it's easier to check the most recent release: url="https://confluence.jetbrains.com/display/DBE/0xDBE+1.0+EAP/"

dcelasun commented on 2015-10-05 17:37 (UTC)

Yeah, that's completely normal. That file is for ARM architectures and we are using amd64.

intgr commented on 2015-10-05 17:35 (UTC)

This is totally OK to ignore. Just in case you missed it, I get this warning during build: strip: Unable to recognise the format of the input file `./usr/share/0xdbe/bin/fsnotifier-arm'

intgr commented on 2015-09-17 08:57 (UTC)

0xDBE 1.0 EAP build 142.4861.1, released on Sep 16th, 2015

intgr commented on 2015-09-10 11:46 (UTC)

0xDBE: 0xDBE 1.0 EAP build 142.4685 is available.

Shakyj commented on 2015-09-06 21:32 (UTC)

build 142.4463.2, released on Sep 2nd, 2015

atriix commented on 2015-08-08 20:17 (UTC)

build 142.3723.2, released on Aug 4th, 2015

dcelasun commented on 2015-06-26 14:13 (UTC)

Fixed, thanks @imnotjames!

imnotjames commented on 2015-06-26 13:15 (UTC)

I had to modify the PKGBUILD to remove `install -D -m644 "$srcdir/0xDBE-$_buildver/license/0xDBE_Preview_license.txt" "$pkgdir/usr/share/licenses/${_pkgname}/LICENSE.txt"` That file doesn't seem to exist anymore. install: cannot stat ‘/tmp/yaourt-tmp-james/aur-0xdbe-eap/src/0xDBE-142.2675.6/license/0xDBE_Preview_license.txt’: No such file or directory

dcelasun commented on 2014-12-30 08:25 (UTC)

Then that's a yaourt problem. Please try again with makepkg directly.

rikless commented on 2014-12-30 08:24 (UTC)

This is yaourt package from archlinuxfr witch have this option

dcelasun commented on 2014-12-29 16:35 (UTC)

Why are you trying to run makepkg with --asroot?

rikless commented on 2014-12-29 16:32 (UTC)

It looks like since last pacman update, you can't install Jetbrains software : makepkg: invalid option '--asroot' Impossible to read PKGBUILD

dcelasun commented on 2014-12-25 06:47 (UTC)

Updated to 139.795.5.

BlueIcefield commented on 2014-12-23 21:33 (UTC)

0xdbe-139.795.5 d6a73228bdc85378a6525ec7c7841fba

dcelasun commented on 2014-09-17 11:44 (UTC)

Updated to latest EAP.

Vrtak-CZ commented on 2014-09-17 11:43 (UTC)

138.2221.3 85167d6e0dd5c5eb3cac4ac29b58327f

dcelasun commented on 2014-08-18 06:11 (UTC)

Apologies for the delay. Updated to latest EAP release.

archaeopteryx commented on 2014-08-14 23:49 (UTC)

Is it still coming? :P

dcelasun commented on 2014-08-04 20:35 (UTC)

Build 138.1400.3 coming tomorrow.

dcelasun commented on 2014-06-23 06:31 (UTC)

Adopted, cleaned up and updated.

archaeopteryx commented on 2014-06-17 19:07 (UTC)

Icon for the desktop entry appears to not be specified correctly

archaeopteryx commented on 2014-06-17 18:58 (UTC)

Description states PHP instead of SQL :P